﻿@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; background:#ffffff; font-family: 'Source Sans Pro', sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
a:focus, a:visited{outline:none;}
img{border:none;}
h1{font-size:32px; color:#008dc8; font-family: 'Source Sans Pro', sans-serif; font-weight:300; margin-top:10px; text-align:center; line-height:34px}
h2{ border-right: none;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
	 font-size: 40px;
    font-weight: 700;
    line-height: 45px;
 text-align:center;
    padding: 0;}
h3{ color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
      font-size: 40px;
    font-weight: 300;
    line-height: 40px;
	 text-align:center;
    padding: 0 15px;
	margin:0px 0px 20px;}
h4{font-size:26px; color:#ffffff; font-family: 'Source Sans Pro', sans-serif; padding:0px; line-height:28px;}
h5{font-size:32px; color:#ffffff; font-family: 'Source Sans Pro', sans-serif; padding:15px 0px; font-weight:400; line-height:42px;}
h6{font-size:24px; color:#0abcff; font-family: 'Source Sans Pro', sans-serif; padding:0px; font-weight:600; line-height:42px;}
hr{border-size:1px 0px 0px 0px; border-color:#0fbfee;  margin:10px 0px; padding:0px;}
label{color:#ffffff; font-family: 'Source Sans Pro', sans-serif; padding-right:25px; font-size:13px; font-weight:400;} 
r{font-size:12px;}

.btn { font-size:15px; }
/* Home page css */

.header-section{margin-top:15px;}
.navigation-section{margin-left:0px;}
.navigation-border{border-left:1px solid transparent; padding:20px 0px;}
.nav-border{border-right:1px solid #E1F0F8;}
.banner-section{background:#E1F0F8; margin-top:0px; padding-bottom:25px; padding-top:10px;}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 16px;
    padding: 10px 12px;
}
.navbar-default .navbar-nav > li:last-child > a {
    color: #ffffff;
    font-size: 16px;
    padding: 10px 14px;
}
.banner-scroller{margin-top:30px;}
.bottom-section{background:#008DC8;}
.product-details{border-right:1px solid #0fbfee; margin:20px 0px 20px 0px;}
.product-details-end{margin:20px 0px 20px 0px;}
.collobrator-block { padding:5px; text-align:center; }
.collobrator-block > img { max-width:100%;}
.content-text{font-size:14px; color:#ffffff; line-height:23px; text-align:justify;}
.content-text a{color:#ffffff;}
.content-text a:hover{color:#cccccc;}
.list-style{list-style:square;}
.order-btn{ text-transform:uppercase;}
.product-detail-section{border-bottom:1px solid #0fbfee;}
.contact-text{font-size:26px; color:#ffffff; line-height:26px;}
.contact-text a{color:#cccccc;}
.contact-text a:hover{color:#cccccc;}
.fb_share, .twiiter_share{display:block; width:122px; height:60px; background:url(../images/facebook_share.png) no-repeat; margin:0 10px 0 0; float:left;}
.twiiter_share{background:url(../images/twitter_share.png) no-repeat;}
.about-section{border-bottom:1px solid #0fbfee; padding-bottom:20px;}
.footer-section{text-align:center; color:#ffffff; margin-top:25px; margin-bottom:40px;}
.footer-section a{color:#ffffff; font-size:14px; line-height:30px;}


/* Inner Page css - Portfolio Page */

.portfolio-section{margin-top:30px; border-bottom:1px solid #0fbfee;}

/* Inner Page css - Get a free sample Page */

.form-section{border-bottom:1px solid #0fbfee; padding:30px 0px;}
.guidelines{margin-top:35px;}

.step_list{ background:#005683; padding:10px 0;}
.step_list h2{background:#E8E7E3 url(../images/step_list_title.jpg) bottom center no-repeat; color:#005683; padding-bottom:15px; padding-top:0px; margin:0 10px; text-align:center; margin-bottom:20px; font-size:26px; border-right:none; background-size:100%;}
ul#step_list{padding:0; width:90%; margin:auto; list-style:none;}
ul#step_list li.step{float:left; margin:0; padding:0; color:#3f681d; width:50px; font-family: 'Source Sans Pro', sans-serif; font-size:12px; list-style:none;}
ul#step_list li.step_name a{color:#ffffff;}
ul#step_list li.step span{font-size:26px; width:35px; text-align:center; line-height:26px; display:block;}
ul#step_list li.step_name{float:left; margin:0; padding:0; width:200px; color:#ffffff; font-family: 'Source Sans Pro', sans-serif; line-height:20px; font-size:24px; list-style:none;}
ul#step_list li.step_name span{font-size:15px; line-height:27px;}
ul#step_list li.clear{clear:both;}
.stepttl { color:#fff; background:#0095D2; width:45px; padding:5px 10px 5px 5px; margin-left:-4px; text-align:center;}
.stepttl > div {font-size: 20px;}

/* Inner Page css - FAQs Page */
.faq-section{margin-top:30px; margin-bottom:30px;}
.package{margin-top:30px; margin-bottom:30px;}
.faq_right{margin:0 auto; color:#ffffff; background:#005683; padding:10px 20px;}
.facebook_likebox{margin-top:25px; color:#3f681d; background:#005683; padding:20px 20px;}

/* Inner Page css - Testimonials Page */
.video-panels{margin:30px 0px;}
.video-panels h5{line-height:32px; padding:0px;}
.test-logo{border:5px solid #5ccfff;}

/* Inner Page css - Contact Page */
.google_map{ padding-bottom:20px; background:url(../images/map_devider.jpg) repeat-x left bottom;}
.contact_block,.contact_block_2{padding:20px; }
.contact_block_2{padding-top:0px;}
.contact_right{ background:#005683; color:#ffffff; margin:30px 0px;}
.contact_right h3{color:#ffffff; font-size:22px; margin:0; padding:0px; line-height:32px;}
.contact_right p{padding:20px 0 0; line-height:20px; margin:0;}
.contact_right a,.contact_right a:visited,.contact_right a:hover{ color:#ffffff;}
.contact_right h4{color:#ffffff; font-size:1.4em; margin:0; padding:20px 0 0;}
.msn_massanger,.yahoo_massanger,.skype{display:block; background:url(../images/msn_ico.jpg) no-repeat top left; margin:20px 0 0; padding:0 0 0 30px; text-align:justify; font-family: 'Source Sans Pro', sans-serif;}
.yahoo_massanger{background:url(../images/yahoo_ico.jpg) no-repeat left top;}
.skype{background:url(../images/skype.png) no-repeat left top;}

.payment-laybel{font-size:26px; width:90%}
.total-amount{background:#44BAF0;}
.total-amount h5{color:#333333; margin:0px auto; padding:0px 0px 0px 20px;}
.total-amount span{background:#E6F3F9; color:#333333; margin-left:10px; padding:1px 20px 0px;}

.sitemap{padding:10px 20px;}
.sitemap p{padding:0; color:#ffffff}
.sitemap td{line-height:0;}
.sitemap td p{padding:0 0 30px; line-height:normal; }
.sitemap table { margin:0 0 0 20px;}
.sitemap .repipe{ background:url(../images/pipe.gif) repeat-y;}
.sitemap a,.sitemap a:visited,.sitemap a:hover{color:#ffffff; font-size:1em; font-weight:400; font-family: 'Source Sans Pro', sans-serif;}
.sitemap-contect{padding:5px 0px; line-height:32px;}

.fb_iframe_widget{padding-right:30px;}

.owl-dots{display:none !important;}
.owl-prev{float:left; position:absolute; bottom:100px; left:-60px;}
.owl-next{float:right; position:absolute; bottom:100px; right:-60px;}
#owl-demo .item{
        padding: 30px 0px;
        margin: 10px;
        color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
    }
    .customNavigation{
      text-align: center;
    }
    .customNavigation a{
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
	
.item ul{margin:0px; padding:0px;}	
.item img{border:5px solid #5ccfff; margin:10px 0px;}
.tooltip{opacity:1;}

.innerpage .owl-theme .owl-controls .owl-nav [class*="owl-"]{color:#ffffff;}
.innerpage .owl-prev{bottom:180px;}
.innerpage .owl-next{bottom:180px;}

.link{color:#ffffff;}
.link:hover{color:#cccccc;}
/* 240 + 320px */

@media screen 
and (min-width : 240px) 
and (max-width : 360px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.item{margin:0px 25px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-left:15px; padding-right:15px;}

}

/* 480px */

@media screen 
and (min-width : 360px) 
and (max-width : 649px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.caroufredsel_wrapper{width:520px !important;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.step_list{display:none;}
	.item{margin:0px 27px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-left:15px; padding-right:15px;}
}

/* 768px */

@media screen 
and (min-width : 650px) 
and (max-width : 800px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none; text-align:center;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
h4{text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.guidelines{display:none;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.step_list{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
  
}

/* 960px */

@media screen 
and (min-width : 960px) 
and (max-width : 1023px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}

}

@media screen and (min-width: 1024px) and (max-width : 1200px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.caroufredsel_wrapper{width:100% !important;}
.navbar-collapse{padding-left:0px; padding-right:0px;}
.nav > li > a{padding:10px 14px;}
	
}

@media screen and (min-width: 1201px) and (max-width : 1400px) { 

.navbar-brand{display:none;}
	
}

@media screen and (min-width: 1401px) {

.navbar-brand{display:none;}
	
}
